Description:
  Author: V. Agudetse
  Info: Computing El Nino indices for ECMWF SEAS5 and MeteoFrance System7

Analysis:
  Horizon: seasonal
  Variables:
    - {name: tos, freq: monthly_mean, units: K}
  Datasets:
    System:
      - {name: ECMWF-SEAS5}
      - {name: Meteo-France-System7}
    Multimodel: no
    Reference:
      - {name: ERA5}
  Time:
    sdate: '1101'
    fcst_year:
    hcst_start: '1993'
    hcst_end: '2016' 
    ftime_min: 2 
    ftime_max: 4 
  Region:
    latmin: -90 
    latmax: 90
    lonmin: 0
    lonmax: 359.9
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Calibration:
      method: mse_min
      save: none
    Anomalies:
      compute: yes
      cross_validation: no
      save: none
    Indices:
      Nino1+2: {save: all, plot_ts: yes, plot_sp: yes}
      Nino3: {save: all, plot_ts: yes, plot_sp: yes}
      Nino3.4: {save: all, plot_ts: yes, plot_sp: yes}
      Nino4: {save: all, plot_ts: yes, plot_sp: yes}
    Skill:
      metric: mean_bias EnsCorr rps rpss crps crpss EnsSprErr
      save: 'all'
  ncores: 8 
  remove_NAs: yes 
  Output_format: S2S4E
  logo: TRUE
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/auto-s2s-outputs/ # ______
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/ # _____
  autosubmit: no
